usr/local/bin/gbp /usr/bin
usr/local/bin/gbp-clone /usr/bin
usr/local/bin/gbp-pull /usr/bin
usr/local/lib/python*/dist-packages/gbp/*.py*
usr/local/lib/python*/dist-packages/gbp/scripts/__init__.py*
usr/local/lib/python*/dist-packages/gbp/scripts/clone.py*
usr/local/lib/python*/dist-packages/gbp/scripts/config.py*
usr/local/lib/python*/dist-packages/gbp/scripts/pull.py*
usr/local/lib/python*/dist-packages/gbp/scripts/supercommand.py*
usr/local/lib/python*/dist-packages/gbp/scripts/common/*.py*
usr/local/lib/python*/dist-packages/gbp/git/*.py*
usr/local/lib/python*/dist-packages/gbp/pkg/*.py*
etc/git-buildpackage/gbp.conf
